

class ConfigError(Exception):
    """Error in loading the config file"""

    def __init__(self, config_item, message):
        self.config_item = config_item
        self.message = message


class ValidationError(Exception):
    """Validation errors in utils functions. Raised when arguments are not valid"""


class SubprocessError(Exception):
    """Errors in Popen stderr subprocess in subprocess_utils"""
